<!DOCTYPE html>
<html>
  <head>
    <title><%= @page_title %></title>
    <%= csrf_meta_tags %>

    <meta name="keywords" content="<%= @seo_keywords %>" />

    <%= stylesheet_link_tag    'blogs', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body id="content">
    <p class="notice"><%= notice %></p>
    <p class="alert"><%= alert %></p>

    <%= login_helper %>

    <%= yield %>

    <%= render "shared/nav", location: 'bottom' %>

    <%= source_helper("blog") %>
  </body>
</html>
